.title h5{
	font-weight: bold;
	font-size: 15px;
	margin: 10px;
	
}
.title{
	background-color: white;
}
.head{
	background-color: white;
	overflow: hidden;
}
#grid{
	background-color: white;
}
#grid li{
	border: 0;
	width: 25%;
	padding: 0;
}
#grid img{
	width: 40px;
	height: 40px;
}
.body{
	margin-top: 20px;
	background-color: white;
	overflow: hidden;
}
.list img{
	width: 80px;
	height: 80px;
	border-radius: 10px;
	margin-right: 10px;
}
.list li{
	border-bottom: 1px solid lightgray;
}